<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.0/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-gH2yIJqKdNHPEq0n4Mqa/HGKIhSkIHeL5AyhkYV8i59U5AR6csBvApHHNl/vI1Bx" crossorigin="anonymous">
    <link rel="stylesheet" href="./style/style.css">

    <title>StarWars</title>
</head>
<body>
<nav aria-label="Page navigation example">
    <ul class="pagination">

        <li class="page-item"><a  class="page-link" href="#">1</a></li>
        <li class="page-item"><a  class="page-link" href="#">2</a></li>
        <li class="page-item"><a  class="page-link" href="#">3</a></li>
        <li class="page-item"><a  class="page-link" href="#">4</a></li>
        <li class="page-item"><a  class="page-link" href="#">5</a></li>
        <li class="page-item"><a  class="page-link" href="#">6</a></li>
        <li class="page-item"><a  class="page-link" href="#">7</a></li>
        <li class="page-item"><a  class="page-link" href="#">8</a></li>
        <li class="page-item"><a  class="page-link" href="#">9</a></li>

    </ul>
</nav>

<script src="./code/script.js"></script>

</body>
</html>